resqc

module (bold = default) build dependencies
resqc/2.6.2 python/2.7.10/b1

also see Using Software.